@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&display=swap');

*{
    margin: 0;
    padding: 0;
    outline: 0;
    box-sizing: 0;

}
html, body, #root{
    height: 100%;

}
body{
    background-color: #e5e5e5;
    -webkit-font-smoothing: antialiased
}
body, input,button{
    font-family: Roboto, sans-serif;
}